package com.qunzhixinxi.hnqz.admin.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.time.LocalDateTime;

public class WmTaskSuper {
	/**
	 * 任务类型ID
	 */
	@ApiModelProperty(value="任务类型ID")
	private String taskTypeId;

	/**
	 * 调研时间
	 */
	@ApiModelProperty(value="调研时间")
	private LocalDateTime lookintoDate;
	/**
	 * 省
	 */
	@ApiModelProperty(value="省")
	private String province;
	/**
	 * 市
	 */
	@ApiModelProperty(value="市")
	private String city;
	/**
	 * 区
	 */
	@ApiModelProperty(value="区")
	private String area;
	/**
	 * 地址
	 */
	@ApiModelProperty(value="地址")
	private String address;
	/**
	 * 调研类型ID
	 */
	@ApiModelProperty(value="调研类型ID")
	private String lookintoTypeId;

	/**
	 * 任务状态
	 */
	@ApiModelProperty(value="任务状态")
	private String taskStatus;

	/**
	 * 字段1
	 */
	@ApiModelProperty(value="字段1")
	private String temp1;
	/**
	 * 字段2
	 */
	@ApiModelProperty(value="字段2")
	private String temp2;
	/**
	 * 字段3
	 */
	@ApiModelProperty(value="字段3")
	private String temp3;
	/**
	 * 字段4
	 */
	@ApiModelProperty(value="字段4")
	private String temp4;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp5;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp6;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp7;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp8;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp9;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp10;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp11;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp12;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp13;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp14;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp15;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp16;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp17;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp18;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp19;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp20;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp21;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp22;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp23;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp24;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp25;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp26;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp28;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp29;
	/**
	 *
	 */
	@ApiModelProperty(value="")
	private String temp30;


	public String getTaskTypeId() {
		return taskTypeId;
	}

	public void setTaskTypeId(String taskTypeId) {
		this.taskTypeId = taskTypeId;
	}

	public LocalDateTime getLookintoDate() {
		return lookintoDate;
	}

	public void setLookintoDate(LocalDateTime lookintoDate) {
		this.lookintoDate = lookintoDate;
	}

	public String getProvince() {
		return province;
	}

	public void setProvince(String province) {
		this.province = province;
	}

	public String getCity() {
		return city;
	}

	public void setCity(String city) {
		this.city = city;
	}

	public String getArea() {
		return area;
	}

	public void setArea(String area) {
		this.area = area;
	}

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}

	public String getLookintoTypeId() {
		return lookintoTypeId;
	}

	public void setLookintoTypeId(String lookintoTypeId) {
		this.lookintoTypeId = lookintoTypeId;
	}

	public String getTaskStatus() {
		return taskStatus;
	}

	public void setTaskStatus(String taskStatus) {
		this.taskStatus = taskStatus;
	}

	public String getTemp1() {
		return temp1;
	}

	public void setTemp1(String temp1) {
		this.temp1 = temp1;
	}

	public String getTemp2() {
		return temp2;
	}

	public void setTemp2(String temp2) {
		this.temp2 = temp2;
	}

	public String getTemp3() {
		return temp3;
	}

	public void setTemp3(String temp3) {
		this.temp3 = temp3;
	}

	public String getTemp4() {
		return temp4;
	}

	public void setTemp4(String temp4) {
		this.temp4 = temp4;
	}

	public String getTemp5() {
		return temp5;
	}

	public void setTemp5(String temp5) {
		this.temp5 = temp5;
	}

	public String getTemp6() {
		return temp6;
	}

	public void setTemp6(String temp6) {
		this.temp6 = temp6;
	}

	public String getTemp7() {
		return temp7;
	}

	public void setTemp7(String temp7) {
		this.temp7 = temp7;
	}

	public String getTemp8() {
		return temp8;
	}

	public void setTemp8(String temp8) {
		this.temp8 = temp8;
	}

	public String getTemp9() {
		return temp9;
	}

	public void setTemp9(String temp9) {
		this.temp9 = temp9;
	}

	public String getTemp10() {
		return temp10;
	}

	public void setTemp10(String temp10) {
		this.temp10 = temp10;
	}

	public String getTemp11() {
		return temp11;
	}

	public void setTemp11(String temp11) {
		this.temp11 = temp11;
	}

	public String getTemp12() {
		return temp12;
	}

	public void setTemp12(String temp12) {
		this.temp12 = temp12;
	}

	public String getTemp13() {
		return temp13;
	}

	public void setTemp13(String temp13) {
		this.temp13 = temp13;
	}

	public String getTemp14() {
		return temp14;
	}

	public void setTemp14(String temp14) {
		this.temp14 = temp14;
	}

	public String getTemp15() {
		return temp15;
	}

	public void setTemp15(String temp15) {
		this.temp15 = temp15;
	}

	public String getTemp16() {
		return temp16;
	}

	public void setTemp16(String temp16) {
		this.temp16 = temp16;
	}

	public String getTemp17() {
		return temp17;
	}

	public void setTemp17(String temp17) {
		this.temp17 = temp17;
	}

	public String getTemp18() {
		return temp18;
	}

	public void setTemp18(String temp18) {
		this.temp18 = temp18;
	}

	public String getTemp19() {
		return temp19;
	}

	public void setTemp19(String temp19) {
		this.temp19 = temp19;
	}

	public String getTemp20() {
		return temp20;
	}

	public void setTemp20(String temp20) {
		this.temp20 = temp20;
	}

	public String getTemp21() {
		return temp21;
	}

	public void setTemp21(String temp21) {
		this.temp21 = temp21;
	}

	public String getTemp22() {
		return temp22;
	}

	public void setTemp22(String temp22) {
		this.temp22 = temp22;
	}

	public String getTemp23() {
		return temp23;
	}

	public void setTemp23(String temp23) {
		this.temp23 = temp23;
	}

	public String getTemp24() {
		return temp24;
	}

	public void setTemp24(String temp24) {
		this.temp24 = temp24;
	}

	public String getTemp25() {
		return temp25;
	}

	public void setTemp25(String temp25) {
		this.temp25 = temp25;
	}

	public String getTemp26() {
		return temp26;
	}

	public void setTemp26(String temp26) {
		this.temp26 = temp26;
	}

	public String getTemp28() {
		return temp28;
	}

	public void setTemp28(String temp28) {
		this.temp28 = temp28;
	}

	public String getTemp29() {
		return temp29;
	}

	public void setTemp29(String temp29) {
		this.temp29 = temp29;
	}

	public String getTemp30() {
		return temp30;
	}

	public void setTemp30(String temp30) {
		this.temp30 = temp30;
	}
}
